{
  "properties": [
    {
      "name": "server.123",
      "type": "java.lang.String",
      "description": "Description for server.123."
    },
    {
      "name": "spring.rabbitmq.listener.exchange.routeKey",
      "type": "java.lang.String",
      "description": "Description for spring.rabbitmq.listener.exchange.routeKey."
    },
    {
      "name": "spring.rabbitmq.listener.exchange.name",
      "type": "java.lang.String",
      "description": "Description for spring.rabbitmq.listener.exchange.name."
    },
    {
      "name": "aliyun.oss.endPoint",
      "type": "java.lang.String",
      "description": "Description for aliyun.oss.endPoint."
    },
    {
      "name": "aliyun.oss.accessKeyID",
      "type": "java.lang.String",
      "description": "Description for aliyun.oss.accessKeyID."
    },
    {
      "name": "aliyun.oss.accessKeySecret",
      "type": "java.lang.String",
      "description": "Description for aliyun.oss.accessKeySecret."
    },
    {
      "name": "aliyun.oss.bucketName",
      "type": "java.lang.String",
      "description": "Description for aliyun.oss.bucketName."
    },
    {
      "name": "aliyun.oss.customDomain",
      "type": "java.lang.String",
      "description": "Description for aliyun.oss.customDomain."
    },
    {
      "name": "idworkcfg.workerId",
      "type": "java.lang.String",
      "description": "Description for idworkcfg.workerId."
    },
    {
      "name": "idworkcfg.dataCenterId",
      "type": "java.lang.String",
      "description": "Description for idworkcfg.dataCenterId."
    },
    {
      "name": "wx.miniapp.callbackURL",
      "type": "java.lang.String",
      "description": "Description for wx.miniapp.callbackURL."
    },
    {
      "name": "wx.pay.callbackURL",
      "type": "java.lang.String",
      "description": "Description for wx.pay.callbackURL."
    },
    {
      "name": "spring.rabbitmq.xMsgTtl",
      "type": "java.lang.String",
      "description": "Description for spring.rabbitmq.xMsgTtl."
    },
    {
      "name": "spring.profiles.active",
      "type": "java.lang.String",
      "description": "Description for spring.profiles.active."
    },
    {
      "name": "spring.application.cors.allowedOrigins",
      "type": "java.lang.String",
      "description": "Description for spring.application.cors.allowedOrigins."
    },
    {
      "name": "spring.application.cors.allowedMethods",
      "type": "java.lang.String",
      "description": "Description for spring.application.cors.allowedMethods."
    },
    {
      "name": "spring.application.cors.pathPattern",
      "type": "java.lang.String",
      "description": "Description for spring.application.cors.pathPattern."
    },
    {
      "name": "spring.application.request.referers",
      "type": "java.lang.String",
      "description": "Description for spring.application.request.referers."
    }
  ] }
